.section {
	padding: 0 !important;
}

.side-nav {
	padding: 10px 30px;
	z-index: 9999999999;
	box-shadow: none;
}

.side-nav a {
	color: #333;
	display: block;
	font-size: 1rem;
	height: auto;
	line-height: initial;
	padding: 0;
}

.side-nav a:hover {
	background-color: rgba(0, 0, 0, 0);
}

.button.lnk_view span {
	text-align: center;
}

#columns {
	padding: 0 !important;
}

.btn,
.btn-large {
	background-color: transparent;
}

.btn:hover,
.btn-large:hover {
	background-color: transparent;
}

#header .row.d-flex {
	margin-right: -15px;
	margin-left: -15px;
	margin-bottom: 0;
}

@media (max-width: 767px) {
	header nav {
		background-color: transparent;
		width: auto;
		line-height: inherit;
	}
}

@media (max-width: 767px) {
	.footer-container .btn.border-white {
		padding: 0px 20px;
	}
}

@media (max-width: 767px) {
	.mt-0 {
		margin-top: 0 !important;
	}
}

@media (max-width: 500px) {
	.btn.border-white {
		padding: 0px 20px;
	}
}

.btn span:before,
.btn input:before {
	top: 100%;
}

/* END RESET */
.univers .section {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

#contenu .button_univers {
	padding: 8px 0 6px;
	color: #fff;
	line-height: 25px;
	display: block;
	letter-spacing: 1px;
	font-weight: 700;
	background-color: #000;
	border: 1px solid #000;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: 'Hanken Grotesk', sans-serif;
	width: 100%;
	font-size: 12px;
	-webkit-transition: background-color .2s ease-out;
	transition: background-color .2s ease-out;
	text-align: center;
	text-transform: uppercase;
	max-width: 182px;
}

#contenu .button_univers:hover {
	background-color: #fff;
	color: #333;
	border: 1px solid #333;
}

.univers .col-xs-6.col-md-4:hover {
	transform: scale(1.05);
}

.univers .col-xs-6.col-md-6:hover {
	transform: scale(1.05);
}

.univers .bloc_categories_libre {
	padding: 0px 0px !important;
}

.universtapis .line-more,
.universcanapes .line-more {
	top: 94% !important;
}

.univers .bx-viewport {
	height: auto !important;
}

/* -------------------------------   VIDÈO  --------------------------------------  */

.univers .content_scene_cat .video {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100vh;
}

.univers .content_scene_cat .video video {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* -------------------------------   EN TÊTE  --------------------------------------  */

.univers {
	margin-top: 170px;
}

@media screen and (max-width:767px) {
	#contenu {
		padding-top: 20px;
		width: 100%;
	}

	.univers {
		margin: 0;
	}
}

#contenu .titre {
	color: #333;
	margin: 20px 60px 0px 60px;
	line-height: normal;
	font-size: 40px;
	font-weight: bold;
}

@media screen and (max-width:767px) {
	#contenu .titre {
		font-size: 28px;
		margin: 0;
		margin-top: 170px;
	}
}

#contenu .sous_titre {
	color: #333;
	font-size: 25px;
	font-weight: 500;
	margin: 0 5% 0;
	padding: 10px 20px 40px;
	font-family: 'Bad Script';
}

@media screen and (max-width:767px) {
	#contenu .sous_titre {
		margin: 0;
		font-size: 18px;
		padding: 10px 20px 20px;
	}
}

#contenu .intro_box {
	background-color: #F7F7F7;
	display: flex;
	align-items: center;
	justify-content: center;
}

.univers .discover_univers {
	text-align: center !important;
	margin: 30px 0 20px !important;
	font-size: 25px !important;
}

.univers .text_en_tete {
	padding: 0 30px;
}

@media screen and (max-width:768px) {
	#contenu .intro_box {
		padding: 20px 0;
	}

	.univers .discover_univers {
		margin: 10px 0 20px !important;
		font-size: 20px !important;
	}
}

#contenu .intro_box div video {
	object-fit: cover;
	padding: 22px 0px 12px 10px;
	width: 100%;
}

@media screen and (max-width:1300px) {
	#contenu .intro_box>div:first-child img {
		width: 90%;
	}
}

@media screen and (max-width:1000px) {
	#contenu .intro_box>div:first-child {
		display: none;
	}
}

#contenu hr {
	margin: 0 3em;
}

#contenu .texte_univers {
	margin: 20px 0px 20px !important;
	text-align: justify;
}

@media screen and (max-width:767px) {
	#contenu .texte_univers {
		margin: 10px 10px 25px !important;
	}

	#contenu hr {
		margin: 0 1em;
	}
}

#contenu p {
	text-align: left;
	font-size: 16px;
	line-height: 28px;
	color: #333;
	font-weight: 400;
	margin: 0 10% 10px;
	text-align: center;
}

@media screen and (max-width:768px) {
	#contenu p {
		font-size: 14px;
		margin: 0 0 10px;
	}
}

#contenu .banniere_commerciale {
	background-color: white;
	padding: 16px 0;
	margin-bottom: 30px;
	border: 1px dashed #333;
}

#contenu .banniere_commerciale:hover {
	border: 1px solid #333;
}

@media screen and (max-width:768px) {
	#contenu .banniere_commerciale {
		margin-bottom: 10px;
	}
}

#contenu .banniere_commerciale p:first-child {
	color: #333;
	font-weight: bold;
	font-size: 20px;
}

#contenu .banniere_commerciale p {
	padding: 0 !important;
	color: #333;
	margin-top: 20px;
	margin-bottom: 0 !important;
}

@media screen and (max-width:767px) {
	#contenu .banniere_commerciale {
		padding: 20px 15px;
	}

	#contenu .banniere_commerciale p:first-child {
		margin-bottom: 10px !important;
	}
}

.univers .text_en_tete p:nth-child(3) {
	margin: 25px 0px 25px !important;
	text-align: justify !important;
}

/* -------------------------------   CATEGORIES AVEC MINIATURES  --------------------------------------  */

#contenu h4 {
	margin-top: 50px;
	text-align: initial;
	color: #333;
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 30px;
	text-decoration: underline;
}

@media screen and (max-width:767px) {
	#contenu h4 {
		margin-left: 10px;
		font-size: 18px;
	}

	.univers .discover {
		display: none;
	}

	#contenu .cat_picture div {
		padding-bottom: 20px;
	}
}

@media screen and (min-width:767px) {
	#contenu .cat_picture div {
		padding: 25px 75px;
	}
}

#contenu .cat_picture img {
	width: 100%
}


#contenu .cat_picture .col-md-4 p:nth-child(2) {
	text-align: left;
	font-weight: bold;
	margin: 0;
	font-size: 17px;
	margin-top: 10px;
}

#contenu .cat_picture .col-md-6 p:nth-child(2) {
	text-align: center;
	font-weight: bold;
	margin: 0;
	font-size: 17px;
	margin-top: 10px;
}


@media screen and (max-width:768px) {
	#contenu .cat_picture .col-md-4 p:nth-child(2) {
		font-size: 14px;
	}

	.universjardin #contenu .col-md-4 p:nth-child(2) {
		font-size: 10px !important;
	}

	#contenu .cat_picture .col-md-6 p:nth-child(2) {
		font-size: 14px;
	}

	.universjardin #contenu .col-md-6 p:nth-child(2) {
		font-size: 10px !important;
	}
}

#contenu .cat_picture .col-md-4 p:nth-child(3) {
	text-align: left;
	margin: 0;
	font-size: 14px;
}

#contenu .cat_picture .col-md-6 p:nth-child(3) {
	text-align: center;
	margin: 0;
	font-size: 14px;
}

#contenu .text_cat {
	margin: 30px 0 0 0;
	font-weight: bold;
	font-size: 18px;
}

#contenu .bouton_all {
	background-color: #f7f7f7;
	max-width: 500px;
	display: block;
	margin: 0 auto;
	border: 1px solid #f7f7f7;
	padding: 20px 0;
}

@media screen and (max-width:767px) {
	#contenu .bouton_all {
		margin: 10px 30px;
		padding: 10px;
	}

	#contenu .bouton_all p:first-child {
		margin: 0px !important;
	}

	#contenu .bouton_all p:last-child {
		font-size: 12px;
	}
}

#contenu .bouton_all:hover {
	border: 1px solid #333
}

#contenu .bouton_all p {
	text-align: center;
}

#contenu .bouton_all p:first-child {
	font-weight: bold;
}

#contenu .bouton_all p:last-child {
	margin: 0;
}

/* -------------------------------   NUAGE DE MOTS-CLÉS  --------------------------------------  */

#contenu ul.liste_cat {
	text-align: center;
}

#contenu ul.liste_cat>li {
	display: inline-block;
	padding: 0;
	background: #333;
	border-radius: 20px;
	letter-spacing: 1px;
	margin: 10px 5px;
	height: 46px;
	border: 1px solid #333
}

#contenu ul.liste_cat>li a {
	color: #FFF;
	font-size: 15px;
	padding: 10px 20px;
	line-height: 26px;
	display: block;
}

#contenu ul.liste_cat>li:hover {
	background-color: #F7F7F7;
}

#contenu ul.liste_cat>li a:hover,
#contenu ul.liste_cat>li:hover a {
	color: #333;
	text-decoration: none;
}

.nuage_cat {
	margin: 20px 0;
}

/* a effacer + tard */
#contenu ul.liste_cat a li {
	display: inline-block;
	padding: 10px 20px;
	background: #333;
	border-radius: 20px;
	font-size: 15px;
	color: #FFF;
	letter-spacing: 1px;
	margin: 10px 5px;
	border: 1px solid #333
}

#contenu ul.liste_cat a li:hover {
	background-color: #F7F7F7;
	color: #333;
}

/* end - a effacer + tard */

@media screen and (max-width:767px) {

	.nuage_cat,
	.text_cat {
		display: none;
	}
}


/* -------------------------------   SÉLECTION PAR BUDGET --------------------------------------  */

#contenu .selection_budget .box_selection {
	background-color: #333;
	padding: 10px;
}


#contenu .selection_budget .box_selection p {
	color: white;
	text-align: left;
	margin: 0;
	margin-left: 10px;
}

#contenu .selection_budget .box_selection p:first-child {
	font-weight: bold;
}

#contenu .selection_budget .box_selection p:last-child {
	font-size: 14px;
}

#contenu .line-more {
	top: 92%;
	right: 5%;
	height: 3.125rem;
	width: 3.125rem;
	position: absolute;
	border: 2px solid #FFF;
	border-radius: 50px;
	transition: all 0.3s;
	outline: 1px solid transparent;
	-webkit-backface-visibility: hidden;
}

@media screen and (max-width:768px) {
	#contenu .line-more {
		right: 7px;
	}
}

#contenu .line-more-horizontal,
#contenu .line-more-vertical {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: all 0.1s;
	outline: 1px solid transparent;
	-webkit-backface-visibility: hidden;
	background-color: #333;
}

#contenu .line-more-horizontal {
	height: 2px;
	width: 50%;
}

#contenu .line-more-vertical {
	height: 50%;
	width: 2px;
}

@media screen and (min-width:768px) {
	#contenu a:hover .line-more {
		transform: rotate(180deg);
	}

	#contenu a:hover .line-more-horizontal {
		transform: translate(-50%, -50%) rotate(-45deg);
		top: 38%;
		left: 45%;
		width: 30%;
	}

	#contenu a:hover .line-more-vertical {
		transform: translate(-50%, -50%) rotate(-45deg);
		top: 56%;
		left: 45%;
		height: 30%;
	}
}

#contenu .line-more.black {
	background-color: #f7f7f7 !important;
	border: 2px solid #f7f7f7;
}

#contenu .line-more-horizontal,
#contenu .line-more-vertical {
	background-color: #333;
}

.univers .margin_selection_xs .bx-wrapper {
	margin: 20px 20px !important;
}

/* -------------------------------   ARTICLE BLOG --------------------------------------  */

#contenu .article_blog {
	display: flex;
	align-items: center;
}

@media screen and (max-width:768px) {
	#contenu .article_blog {
		flex-direction: column;
		padding-bottom: 50px;
	}
}

#contenu .article_blog div:first-child {
	padding: 0 10%
}

#contenu h5 {
	font-family: 'Bad Script';
	text-align: left;
	font-size: 35px;
	color: #333;
	margin-bottom: 30px;
}

@media screen and (max-width:768px) {
	#contenu h5 {
		font-size: 25px;
		margin-bottom: 20px;
	}

	#contenu .article_blog div:first-child p {
		padding-bottom: 40px;
	}

}

@media screen and (max-width:1240px) {
	#contenu .article_blog {
		padding-bottom: 30px;
	}
}

#contenu .article_blog .box_info {
	position: relative;
	margin-bottom: 100px;
}

#contenu .article_blog .box_info img {
	padding-right: 70px;
}

@media screen and (max-width:768px) {
	#contenu .article_blog .box_info img {
		padding-right: 0px;
	}

	#contenu .article_blog .info_article {
		left: 0 !important;
		margin: 0 10px;
		min-width: 95% !important;
	}

	#contenu .article_blog .info_article div {
		flex-direction: column;
	}

	#contenu .article_blog .info_article .name_article {
		margin-bottom: 10px !important;
	}

	#contenu .button_univers {
		margin: 10px 0;
	}
}


#contenu .article_blog div:first-child p {
	text-align: left;
	margin: 0;
}

#contenu .article_blog .info_article {
	background-color: rgba(239, 239, 239, 0.64);
	top: 90%;
	position: absolute;
	left: 20%;
	padding: 15px;
	min-width: 80%;
}

#contenu .article_blog .info_article div {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

#contenu .article_blog .info_article .name_article {
	margin: 0;
	font-weight: bold;
	margin-bottom: 20px;
}

#contenu .article_blog .info_article div p:first-child {
	margin: 0;
	font-size: 12px;
	text-align: left;
}


#contenu .nos-matelas {
	padding: 6px 30px 6px;
	color: #fff;
	line-height: 25px;
	display: block;
	letter-spacing: 1px;
	font-weight: 700;
	background-color: #000;
	border: 1px solid #000;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: 'Hanken Grotesk', sans-serif;
	/* width: 100%; */
	margin: 0 auto;
	font-size: 12px;
	-webkit-transition: background-color .2s ease-out;
	transition: background-color .2s ease-out;
	text-align: center;
	text-transform: uppercase;
}

#contenu .nos-matelas:hover {
	background-color: white;
	color: #333;
	outline: 0 transparent;
	border: 1px solid #333;
}

#contenu .col-md-6 img {
	margin: 20px 20px;
	text-align: center;
}

#contenu .col-md-6 p {
	margin: 10px 60px 25px;
}

@media screen and (max-width:767px) {
	#contenu .col-md-6 p {
		margin: 0 0 20px 0;
		line-height: 22px;
	}
}

#contenu .row.handwriting {
	display: flex;
	align-items: center;
	justify-content: center;
}

@media screen and (max-width:767px) {
	#contenu .row.handwriting {
		display: block;
	}
}

#contenu .row.handwriting .col-md-5 {
	margin-top: -5%;
}

#contenu .row.handwriting .col-md-6 h3 {
	font-size: 25px !important;
	font-weight: 700 !important;
	margin-bottom: 30px !important;
	text-align: left !important;
	line-height: normal;
}

#contenu .row.handwriting .col-md-6 div:nth-child(2) {
	margin-bottom: 30px;
}

#contenu .row.handwriting .col-md-6 p {
	font-size: 20px;
	line-height: initial;
	color: #333;
	position: relative;
	z-index: 2;
	margin: 0 13%;
	text-align: left !important;
}

#contenu .row.handwriting .col-md-6 p>span {
	font-family: 'Hanken Grotesk', sans-serif;
	margin-right: 10px;
	font-size: 50px;
	font-weight: 700;
	text-align: left !important;
}

#contenu .row.handwriting .col-md-6 p:nth-child(2) {
	font-weight: 300;
}

@media screen and (max-width:767px) {
	#contenu .row.handwriting .col-md-6 p {
		margin: 0;
		padding: 0 30px;
		font-size: 14px;
		text-align: center;
	}
}

/* -------------------------------   AVANTAGES --------------------------------------  */

.univers .container_avantages {
	display: flex;
	justify-content: space-around;
}

.univers .title_avantages {
	font-size: 25px !important;
	font-weight: 700 !important;
	margin-bottom: 30px !important;
}

#contenu .color-board {
	border: 1px solid #b9b9b9;
	margin: 75px;
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.2), 0 0 20px #dadada;
}

@media screen and (max-width:767px) {
	#contenu .color-board {
		margin: 20px;
	}

	.container_avantages {
		flex-direction: column;
	}
}

#contenu .color-board h4 {
	color: #4f5a5e;
	text-align: center;
	margin: 0;
	font-weight: 400;
	font-size: 30px;
	padding: 15px;
	font-family: 'Hanken Grotesk', sans-serif;
	background-color: #F4F4F4;
	border-bottom: 1px solid #DDD;
}

#contenu .color-board img {
	max-width: 370px;
	margin: 0 auto !important;
	padding: 0;
	width: 100%;
}

/*  -----------------  OLD  -----------------  */


#contenu .video-box {
	width: 100%;
	max-width: 1280px;
	display: inline-block;
	padding: 20px 60px;
}

#contenu .video-content {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}

#contenu .video-box iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#contenu {
	padding: 55px 0;
	max-width: 1280px;
	margin: 0 auto;
	font-family: 'Raleway', 'sans-serif';
	font-weight: 300;
}

#contenu .menu {
	margin: 35px 0;
}

#contenu .menu a {
	padding: 0 10px;
	font-size: 14px;
	display: table;
	text-align: left;
	border-left: 10px solid #dfddcc;
	margin: 20px;
	line-height: 10px;
}

#contenu .menu a:hover {
	border-left: 10px solid #333;
	color: #333;
}

#contenu a {
	color: #666;
	font-weight: 400;
}

#contenu a.button.lnk_view {
	color: #fff;
}

#contenu a.button.lnk_view:hover span,
#contenu a.button.lnk_view:hover {
	color: #333;
}

#contenu a:hover {
	color: #CCC;
}

#contenu .contenu-box {
	background: #FFFFFF;
	padding: 40px 2vw 0;
}


#contenu .separation {
	height: 15px;
	width: 200%;
	margin: 20px -50% 40px;
	background-color: #f7f7f7;
}

#contenu strong {
	font-weight: bold;
	color: #333;
}

#contenu ul {
	padding: 0px 60px 0px 100px;
}

#contenu li {
	list-style: initial;
	text-align: left;
	font-size: 15px;
	line-height: 24px;
}


@media screen and (max-width:992px) {
	#contenu .menu {
		margin-left: 60px;
	}
}

@media screen and (max-width:767px) {

	#intro .video-box {
		width: 90%;
	}

	#contenu ul {
		padding: 0 20px 0 40px;
	}

	#contenu .video-box {
		padding: 20px 0;
	}

	#contenu .contenu-box,
	#contenu .contenu-box:first-child,
	#contenu .contenu-box:last-child {
		padding: 30px 0 20px 0;
		margin-bottom: 20px;
	}

	#contenu .menu {
		margin: 0 0 35px 0;
	}

}

.univers .cRetour {
	border-radius: 80px;
	padding: 20px;
	font-size: 20px;
	text-align: center;
	color: #fff;
	background: rgba(0, 0, 0, 0.25);
	z-index: 99999;
	transition: all ease-in 0.2s;
	position: fixed;
	cursor: pointer;
	bottom: 110px;
	right: 20px;
	display: none;
}

@media(max-width:992px) {
	.univers .cRetour {
		bottom: 100px;
		right: 30px;
	}
}

.univers .cRetour:before {
	content: "\25b2";
}

.univers .special-box {
	display: flex;
}

.univers .special-box .special-img {
	order: 1;
	flex: 0 0 500px;
	width: 500px;
	margin-left: 60px;
}

.univers .special-box .special-img .video-box {
	padding: 0 !important;
}


.univers .special-box .special-img img {
	max-width: 100%;
}

.univers .special-box .special-txt {
	flex: 1 1 100%;
	width: auto;
	order: 2;
}

@media(max-width:992px) {

	.univers .special-box {
		display: flex;
		flex-wrap: wrap;
	}

	.univers .special-box .special-img {
		order: 2;
		width: 100%;
		flex: 1 1 100%;
		margin: 0px;
	}

	.univers .special-box .special-txt {
		flex: 1 1 100%;
		width: 100%;
		order: 1;
	}
}


/* -------------------------------   CSS SIDE NAV --------------------------------------  */

.univers .side-nav {
	height: 100%;
}

.univers .side-nav svg {
	display: none;
}

.univers .side-nav .row {
	display: flex;
	align-items: center;
	justify-content: center;
	border-bottom: 1px solid #e9ecef;
	padding: 15px 0;
}

.side-nav a img {
	width: 100%;
}

#contenu .side-nav ul.container-list,
.side-nav .container-list {
	border-bottom: 1px solid #EEE;
	padding: 0 0 10px;
	text-align: left;
}

.univers .side-nav li.list-categories {
	display: inline-block;
	line-height: inherit;
	margin: 10px 5px;
}

.univers .side-nav .list-categories a {
	background-color: #EEE;
	display: inline-block;
	padding: 5px 15px;
	border-radius: 50px;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}

.univers .side-nav .list-categories a:hover {
	background-color: #000;
	color: #FFF;
}


@media screen and (max-width:767px) {
	.has-mobile .side-nav {
		width: 100% !important;
	}

	.has-mobile .side-nav .row {
		padding: 10px 0px;
	}

	.has-mobile .side-nav svg {
		display: block;
	}

	.has-mobile .side-nav .col-md-6 {
		flex: 0 0 60%;
		padding: 0 10px 0 15px;
	}

	.has-mobile .side-nav .col-md-6 h5 {
		margin: 0;
	}

	.has-mobile .side-nav .col-md-3 {
		padding: 0;
	}

	.has-mobile .price.product-price {
		font-size: 14px;
	}

	.has-mobile .side-nav a.shop {
		margin: 5px;
		padding: 8px;
		background: none;
		background-color: #333;
		border-radius: 50px;
		box-shadow: none;
	}

	.has-mobile .side-nav a.shop span {
		display: none;
	}

	.has-mobile .side-nav li.list-categories {
		margin: 5px;
	}

}

.univers .product-name {
	font-family: "Raleway" !important;
}

.univers .side-nav .sidenav-close {
	font-size: 40px;
}

.univers .side-nav .title {
	font-size: 16px;
	color: #333;
	padding: 15px 5px 10px;
	font-weight: 700;
	text-align: left;
}

/* -------------------------------   CSS CAROUSEL DES COLLECTIONS PHARES --------------------------------------  */


* {
	box-sizing: border-box
}

body {
	font-family: Verdana, sans-serif;
	margin: 0
}

/*.mySlides {display: none}*/
img {
	vertical-align: middle;
}

/* Slideshow container
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}*/

/* Next & previous buttons
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}*/

/* Position the "next button" to the right */
#contenu .next {
	right: 0;
	border-radius: 3px 0 0 3px;
}

#contenu .prev.left {
	right: 100%;
}


#contenu .next.right {
	left: 100%;
}

@media screen and (max-width:768px) {
	#contenu .prev.left {
		right: 90%;
	}

	#contenu .next.right {
		left: 90%;
	}

	#contenu .prev,
	.next {
		top: 35%;
	}
}

/* On hover, add a black background color with a little bit see-through
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
} */

/* Caption text */
#contenu .text {
	color: #f2f2f2;
	font-size: 15px;
	padding: 8px 12px;
	bottom: 8px;
	width: 100%;
	text-align: center;
}

/* Number text (1/3 etc) */
#contenu .numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	top: 0;
	width: 100%;
	display: flex;
	align-items: center;
}

@media screen and (max-width:768px) {
	#contenu .numbertext {
		flex-direction: column;
	}
}

/* The dots/bullets/indicators */
#contenu .dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

#contenu .active,
.dot:hover {
	background-color: #717171;
}

#contenu .fade {
	opacity: 1;
	display: block;
	width: 100%;
	background-color: #f7f7f7;
}

#contenu .mySlides .numbertext div:first-child img {
	width: 100%;
	object-fit: contain;
}

#contenu .mySlides .texte_collection {
	font-size: 14px !important;
	margin: 10px 25px !important;
	line-height: 23px !important;
}

@media screen and (max-width:768px) {
	#contenu .mySlides .texte_collection {
		display: none;
	}
}

#contenu .mySlides .nom_bobo {
	font-family: 'Bad Script';
	margin: 0 !important;
	margin: 0 0 0 20px;
}

#contenu .mySlides .nom_collection {
	font-weight: bold !important;
	margin: 20px 0 0 0 !important;
}

#contenu .mySlides .col-md-6 .button_univers,
#contenu .mySlides .col-md-6 button {
	margin: 20px auto 0 auto;
}

@media screen and (max-width:768px) {
	#contenu .img_collection {
		margin: 0 !important;
	}

	.mySlides .col-md-6 .button_univers {
		margin: 20px auto 20px auto;
	}
}


/* -------------------------------   CSS CAROUSEL STYLE --------------------------------------  */


.univers .product-box .product-image {
	height: 190px;
}

.univers .container_slider_style {
	max-width: 1030px;
	margin: 0px auto;
	padding-bottom: 30px;
}

.univers .container_slider_style .bx-prev {
	left: -5%;
}

.univers .container_slider_style .bx-next {
	right: -5%;
}

.univers .container_slider_style .bx-viewport {
	height: 260px !important;
}

.univers .name_style {
	text-align: center !important;
	margin: 10px auto !important;
	color: #333 !important;
	font-weight: bold !important;
	display: block !important;
	font-family: 'Bad Script';
	font-size: 16px;
}

.univers .container_slider_style .bx-wrapper .bx-controls-direction a {
	top: 40% !important;
}

@media screen and (max-width:768px) {
	.container_slider_style .bx-wrapper .bx-controls-direction a {
		top: 40% !important;
	}

	.container_slider_style .bx-prev {
		left: 5% !important;
	}

	.container_slider_style .bx-next {
		right: 5% !important;
	}

	.univers .container_slider_style .bx-viewport {
		height: 225px !important;
	}

}

.univers .bx-wrapper .bx-controls-direction a {
	z-index: 99;
}

/* RESPONSIVE */


/* hidden jardin slider style */

.universjardin .hidden_cat {
	display: none !important;
}

/* hidden mois du blanc cateogory list */

.universmoisblanc .contenu-box>div:nth-child(6) {
	display: none !important;
}


.universcuisine .text_cat,
.universcuisine .nuage_cat,
.universcuisine .bouton_all {
	display: none !important;
}

@media(max-width:767px) {
	.universcuisine #contenu .cat_picture img {
		width: 80%;
	}
}